# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = rtosc-docs
pkgbase = rtosc
xdata = pkgtype=split
pkgver = 0.3.1-3
pkgdesc = Realtime safe OSC Messaging - documentation
url = https://github.com/fundamental/rtosc
builddate = 1720904594
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2061176
arch = aarch64
license = MIT
makedepend = asciidoctor
makedepend = cmake
makedepend = doxygen
